import React from 'react';
import PropTypes from 'prop-types';
import TemplateTwo from './template-two';
import TemplateOne from './template-one';

export default function FeedBack({ templateName = 'template_one', ...rest }) {
  switch (templateName) {
    case 'template_two':
      return <TemplateTwo {...rest} />;
    default:
      return <TemplateOne {...rest} />;
  }
}

FeedBack.propTypes = {
  templateName: PropTypes.string,
};
